Subject: Re: GIT on MinGW problem

From: Johannes Sixt <[email-masked]>
Date: Wed, 16 May 2007 10:02:55 +0200

Han-Wen Nienhuys wrote:
> 
> I think it might be a bug. Patches are welcome.
> 
> I suppose git-clone has a hardcoded path. Paths under windows should
> be either taken from registry (yuck) or dynamically detected from
> $PATH and argv[0].
> 
> 2007/5/15, Aaron Gray <[email-masked]>:
> > Han-Wen,
> >
> > Dont know whether you got the message or not so I'll try you again.
> >
> > On doing a git-clone I get the message :-
> >
> >         warning: templates not found /usr/share/git-core/templates/
> >

This should have been fixed by 2d84ffaf (currently master~1 in
git://repo.or.cz/git/mingw.git) and its parent. Can you make sure that
your build picks up the new Makefile setting that these commits
introduce?

-- Hannes